/*
 * Fonts
 */
@font-face {
    font-family: 'xDineLight';
    src: local('☺'), url('weblysleekuil.ttf') format('truetype');
    font-style: normal;
}

@font-face {
    font-family: 'xDineLightItalic';
 	src: local('☺'), url('weblysleekuili.ttf') format('truetype');
    font-style: normal;
}

@font-face {
    font-family: 'xDineRegular';
    src: local('☺'), url('weblysleekuisl.ttf') format('truetype');
    font-style: normal;
}

@font-face {
    font-family: 'xDineRegularItalic';
    src: local('☺'), url('weblysleekuisli.ttf') format('truetype');
    font-style: normal;
}

@font-face {
    font-family: 'xDineSemibold';
    src: local('☺'), url('weblysleekuisb.ttf') format('truetype');
    font-style: normal;
}

@font-face {
    font-family: 'xDineSemiboldItalic';
    src: local('☺'), url('weblysleekuisbi.ttf') format('truetype');
    font-style: normal;
}